A new user interface for you! Read more...

File gem2rpm.yml of Package rubygem-activesupport-4_1

---
:version_suffix: '-4_1'
:preamble: |-
  %if 0%{?suse_version} == 1110
  %define rb_build_versions ruby21
  %endif